IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_reportes]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_reportes
GO
CREATE TABLE dbo.fco_reportes
( 
	cod_rep  tinyint NOT NULL,
	descripcion varchar (100) NULL,
	proc_generacion varchar (30) NULL,
	proc_borrado varchar(30) NULL,
	operacion char(8) NULL, --porque se lleva las formas a RI y solo se quiere que se vean esos reportes  
	  CONSTRAINT PK_fco_reportes PRIMARY KEY (cod_rep)
)
ON [PRIMARY]
GO 
GRANT ALL ON fco_reportes TO Public
GO

